
/* RESET */
body, h1, h2, p, ul, ol, fieldset, input, textarea {
	border:none;
	margin:0;
	padding:0;
}
/* END RESET */

/* MAIN DEFINITIONS */
body {
	background:url(/appoday/inc/img/background.png) repeat fixed;
	color:#414042;
	font:10px/1.35 'Avenir LT W01 45 Book', Arial, Helvetica, sans-serif;
	overflow-y:scroll;
	-webkit-text-size-adjust:none;
}

strong { font-family:'Avenir LT W01 55 Roman'; }

h1, h2 { padding-bottom:10px; }
h1 { font-size:3em;
    font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue", "Arial Narrow","Arial", sans-serif;
}
h2 { font-size:2.4em;
    font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue", "Arial Narrow","Arial", sans-serif;
}

p, ul, ol {
	font-size:1.5em;
	padding-bottom:10px;
}

ul, ol { margin-left:25px; }
ul ul, ul ol, ol ol, ol ul { font-size:1em; }

a {
	color:#cc0927;
	outline:none;
	text-decoration:none;
}

a:hover { text-decoration:underline; }
a img { border:none; }

fieldset {
	background:#e9e9e9;
	border-radius:5px;
	display:inline-block;
	margin-bottom:10px;
	min-width:70%;
	padding:3px;
}

fieldset.check { display:none; }

input, textarea {
	background:#fff;
	border:1px #c7c7c7 solid;
	border-radius:3px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	color:#444;
	font:normal 14px/1 'Avenir LT W01 45 Book', Verdana, Geneva, sans-serif;
	margin:0;
	outline:none;
	padding:15px;
	width:100%;
}

input:hover, textarea:hover, input:focus, textarea:focus { border-color:#aaa; }

input.error, textarea.error {
	border-color:#c23f36;
	box-shadow:inset 0 0 3px #f00;
}

input.submit {
	background:none;
	border:none;
	padding:0;
	width:auto;
}
/* END MAIN DEFINITIONS */

/* CLASSES */
.wrapper {
	margin:0 auto;
	width:1100px;
}

.center { text-align:center; }
.right { text-align:right; }

.clear { clear:both; }

form.contact { display:table; }

form.contact p.support {
	display:inline-block;
	font-size:1.3em;
	padding:17px 0 0 10px;
	vertical-align:top;
}

form.developers {
	padding:20px;
	width:500px;
}

.notification {
	background:#a4e286;
	border:1px #93c37b solid;
	border-radius:10px;
	box-shadow:0 0 3px #ccc;
	color:#fff;
	display:none;
	margin:64px;
	padding:20px 20px 10px 20px;
	position:absolute;
	text-align:center;
	width:300px;
	z-index:100;
}

.notification.error {
	background:#f4584d;
	border-color:#c23f36;
}
/* END CLASSES */

/* HEADER */
#header { padding:30px 30px 0; }
#header .logo { float:left; }

#header ul.nav {
	float:right;
    font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue", "Arial Narrow","Arial", sans-serif;
	font-size:1.5em;
	list-style:none;
	margin-top:30px;
	padding:0;
	text-transform:uppercase;
}

#header ul.nav li {
	float:left;
	margin-left:3px;
}

#header ul.nav li a {
	background-color:#6f6f6f;
	border-radius:10px 10px 0 0;
	box-shadow:0 0 2px #111;
	color:#fff;
	display:block;
	padding:10px 20px 8px;
	text-decoration:none;
}

#header ul.nav li a.active {
	background-color:#f5f5f5;
	box-shadow:none;
	color:#414042;
	position:relative;
	z-index:2;
}
/* END HEADER */

/* CONTENT */
#content {
	background-color:#f5f5f5;
	box-shadow:0 0 5px #000;
	min-width:1160px;
	padding:30px 0;
	position:relative;
}

#content .wrapper { padding:0 30px; }

#content .sidebar {
	float:left;
	width:27%;
}

#content .sidebar h1,
#content .sidebar h2,
#content .sidebar p { padding:0 20px 10px; }

#content .sidebar p.free-apps {
	padding-bottom:0;
	padding-top:10px;
}

#content .sidebar .download {
	background-color:#fff;
	border:1px #c5c8cc solid;
	border-radius:5px;
	margin:20px 5px;
	padding:25px 0 25px;
}

#content .sidebar .download h2,
#content .sidebar .download p { padding:0 30px 10px; }

#content .sidebar .download a.button {
	display:block;
	margin:5px auto;
	width:221px;
}

#content .sidebar .download a img.hover {
	display:none;
	position:absolute;
}

#content .main {
	float:right;
	width:70%;
}

#content .main .iphone,
#daily-deal .iphone {
	background:url(/appoday/inc/img/iphone.png) no-repeat;
	float:left;
	height:574px;
	margin:-95px 30px 0 0;
	width:291px;
}

#content .main .iphone .ribbon {
	background:url(/appoday/inc/img/todays-deal.png) no-repeat;
	height:183px;
	margin-top:3px;
	position:absolute;
	width:181px;
	z-index:100;
}

#content .main .iphone .display,
#daily-deal .iphone .display {
	background:#222;
	height:369px;
	margin:101px 0 0 24px;
	position:absolute;
	width:246px;
}

#content .main .iphone .display img,
#daily-deal .iphone .display img { position:absolute; }
#content .main .iphone .display img:first-child { z-index:1; }

#content .main .container .description,
#daily-deal .container .description {
	display:table;
	margin-top:20px;
}

#content .main h1,
#daily-deal .container h1 {
	background:url(/appoday/inc/img/ribbon.png) no-repeat right;
	color:#fff;

    font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue", "Arial Narrow","Arial", sans-serif;
    font-size: 2.4em;
	margin:0 -30px 20px 0;
	padding:15px;
}

#content .main .container .price-arrow,
#daily-deal .container .price-arrow {
	background:url(/appoday/inc/img/price-arrow.png) no-repeat;
	display:inline-block;
	float:left;
	height:32px;
	margin-left:-16px;
	width:16px;
}

#content .main .container p.price,
#content .main .container p.timer,
#daily-deal .container p.price,
#daily-deal .container p.timer {
	background:#f5f5f5;
	border:1px #aaa solid;
	border-left:none;
	border-radius:0 5px 5px 0;
	display:inline-block;
    font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue", "Arial Narrow","Arial", sans-serif;
    line-height: 1;
    font-size:2em;
	padding:5px;
	position:relative;
	z-index:1;
}

#content .main .container p.timer,
#daily-deal .container p.timer {
	background:#eaeaea;
	box-shadow:inset 0 0 1px #aaa;
    font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue", "Arial Narrow","Arial", sans-serif;
    line-height: 1;
    font-size:1.6em;
	margin-left:-10px;
	padding:7px 10px 7px 20px;
	vertical-align:top;
	z-index:0;
}

#content .main .container p.price .old,
#daily-deal .container p.price .old {
	color:#900000;
	padding:0 5px;
	text-decoration:line-through;
}

#content .main .container p.price .new,
#daily-deal .container p.price .new {
	color:#7ca46f;
	padding:0 5px;
}

#content .main .container .description .pagination,
#daily-deal .container .description .pagination { margin-top:10px; }

#content .main .container .description .pagination span,
#daily-deal .container .description .pagination span {
	background:#ccc;
	border-radius:10px;
	display:inline-block;
	height:15px;
	margin-right:10px;
	width:15px;
}

#content .main .container .description .pagination span.active,
#daily-deal .container .description .pagination span.active { background:#999; }

#content .media {
	margin:40px 0 30px;
	text-align:center;
}

#content .media a img {
	margin:0 12px;
	opacity:0.6;
	transition-duration:0.2s;
	-moz-transition-duration:0.2s;
	-webkit-transition-duration:0.2s;
}

#content .media a:hover img { opacity:1; }
/* END CONTENT */

/* FOOTER */
#footer { padding:20px 0; }

#footer p {
	color:#ddd;
	font-size:1.3em;
}

#footer a { color:#fff; }
#footer .social { float:left; }

#footer .social img {
	margin-top:-50px;
	position:absolute;
}

#footer .social span.social {
	margin:-10px 0 0 30px;
	position:absolute;
}

#footer .social span.social .twitter-follow-button { padding-top:5px; }

#footer .about {
	float:right;
	text-align:right;
}
/* END FOOTER */

/* APPS SUBPAGE */
#daily-deal .apps {
	margin:0 auto;
	width:720px;
}

#daily-deal .apps a.logo {
	float:right;
	margin:30px 30px -30px 0;
}

#daily-deal .daily-deal {
	background-color:#f5f5f5;
	border-radius:5px;
	box-shadow:0 0 5px #000;
	margin:60px auto;
	padding:30px 40px;
}

#daily-deal .iphone { margin:-70px 30px 60px -80px; }
#daily-deal .download { padding-bottom:27px; }

#daily-deal .download img {
	float:right;
	margin:-7px 0 0 10px;
}

#daily-deal .download p {
	color:#900000;
    font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue", "Arial Narrow","Arial", sans-serif;
    font-size:1.5em;
	padding:0;
}

#daily-deal .container h1 { margin:0 -80px 20px 0; }
#daily-deal .container p.timer { opacity:0; }

#daily-deal .container .social {
	float:right;
	margin-right:-30px;
}

#daily-deal .container .social .twitter-share-button { margin-top:5px; }
/* END APPS SUBPAGE */

/* STARS SUBPAGE */
#stars {
	background:#fff url(/appoday/inc/img/appoday-stars-background.png) no-repeat center fixed;
	padding:50px;
}

#stars .container {
	background:rgba(230, 230, 230, 0.6);
	border:1px #ccc solid;
	border-radius:10px;
	box-shadow:inset 0 0 1px #fff;
	margin:0 auto;
	padding:20px;
	width:600px;
}

#stars form { display:none; }

#stars span.contact {
	color:#cc0927;
	cursor:pointer;
	font-weight:bold;
}
/* END STARS SUBPAGE */

/* FREE APPS SUBPAGE */
#free-apps .container {
	margin:0 auto;
	padding:30px;
	width:500px;
}

#free-apps .container .logo { margin-bottom:30px; }

#free-apps .container .apps {
	background:#f5f5f5;
	border-radius:5px;
	box-shadow:0 0 5px #000;
	padding:20px 20px 10px;
}

#free-apps .container .apps .app {
	border-bottom:1px #ccc dotted;
	margin-bottom:10px;
}

#free-apps .container .apps .app:last-child {
	border:none;
	margin:0;
}

#free-apps .container .apps .app img {
	border-radius:10px;
	box-shadow:0 1px 2px #333;
	float:left;
	margin-right:20px;
}

#free-apps .container .apps .app .description { display:table; }
#free-apps .container .apps .app p.right { font-size:1.2em; }
/* END FREE APPS SUBPAGE */

/* ERROR PAGE */
#error p {
	background:#eee;
	border-radius:8px;
	box-shadow:0 0 5px #000;
	margin:20% auto;
	padding:20px;
	text-align:center;
	width:500px;
}
/* END ERROR PAGE */

/* PP AND TOS SUBPAGES */
#sub-page {
	background:#f5f5f5;
	box-shadow:0 0 10px #000;
	margin:0 auto;
	padding:40px;
	width:80%;
}
/* END PP AND TOS SUBPAGES */

/* MOBILE */
@media only screen and (max-width:720px) {
	.wrapper { width:auto; }
	#header { padding:30px; }
	#header ul.nav, #content .sidebar, #content .iphone, #content .media, #footer { display:none; }
	#content { min-width:0; }

	#content .main {
		float:none;
		width:auto;
	}

	#content .main h1 {
		background-position:left;
		margin-left:-30px;
	}
}
/* END MOBILE */